/**
* Place for paragraph-about-company styles here.

MAIN
ABOUT

*/

/* MAIN */
.paragraph-about-company {

}

.paragraph-about-company__description {
    text-align: center;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.2rem;
}








/* ADAPTIVE */
@media (min-width: 1920px) {
}

@media (max-width: 1920px) {
    
}

@media (max-width: 1919px) {
}

@media (max-width: 1750px) {
    
}

@media (max-width: 1600px) {
    .paragraph-about-company__description {
        font-size: 1.5rem;
    }
}

@media (max-width: 1440px) {
    .paragraph-about-company__description {
        font-size: 1.6rem;
    }
}

@media (max-width: 1366px) {
    
}

@media (max-width: 1280px) {
    
}

@media (max-width: 1100px) {
    
}

@media (max-width: 1024px) {

}

@media (max-width: 991px) {
    
}

@media (max-width: 834px) {
    
    
}

@media (max-width: 768px) {
    
}

@media (max-width: 650px) {
    
}

@media (max-width: 600px) {
    
}

@media (max-width: 500px) {
    
}

@media (max-width: 420px) {
    
}

@media (max-width: 410px) {
    
}

@media (max-width: 400px) {
    
}

@media (max-width: 360px) {
    
}